{% extends "base.html" %}
{% load grafico_tags %}
{% block content %}
    <div class="jumbotron">
        <h1>Acesso negado</h1>
        {% if user.is_authenticated and user.is_cadastrante %}
            <p>
                O Tô no Mapa não é acessível via web. Por favor, acesse o <b>Tô no Mapa</b> através do app instalado no seu celular, pelo Android ou pelo Iphone.
            </p>
            <p>
                Para saber mais, <a href="https://tonomapa.org.br">acesse o site!</a>
            </p>
        {% elif user.is_authenticated %}
            <p>Você não tem acesso a esta página. Use o menu para navegar.</p>
        {% else %}
            <p>
                Este sistema é somente para uso interno. Se quer conhecer o Tô no Mapa, <a href="https://tonomapa.org.br">acesse o site!</a>
            </p>
        {% endif %}
    </div>
{% endblock content %}
